<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.049999237061</MDI>
      <MDI key="STATISTICS_MEAN">-0.066509475117134</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.963000297546</MDI>
      <MDI key="STATISTICS_STDDEV">5.8771346714917</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
